## speedy 0.1-2

=== debian/changelog ===
speedy (0.1-2) unstable; urgency=low

  * Fix build dependencies.

 -- Arjan Scherpenisse <arjan@scherpenisse.net>  Fri, 08 Jan 2010 00:32:54 +0100

speedy (0.1-1) unstable; urgency=low

  * Initial release.

 -- Arjan Scherpenisse <arjan@scherpenisse.net>  Thu, 07 Jan 2010 17:13:25 +0100
