=== debian/control ===
Source: speedy
Section: user/network
Priority: optional
Maintainer: Arjan Scherpenisse <arjan@scherpenisse.net>
Build-Depends: cdbs, debhelper (>= 5), autotools-dev, libgtk2.0-dev, libsoup2.4-dev, libosso-dev, libhildon1-dev, libhildonfm2-dev, libosso-gnomevfs2-dev
Standards-Version: 3.7.2

Package: speedy
Architecture: any
Depends: ${shlibs:Depends}
Description: Internet speed meter
 Speedy is a little program which measures your internet download speed.
